Bug 240839 - HWCERT: Wipro Limited NetPowerZ2204/Z2504 [Goto Cert]
HWCERT: Wipro Limited NetPowerZ2204/Z2504
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 449902 449911 788365 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 05:05 EDT by Shankar Subramanian
Modified: 2013-05-30 15:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 00:59:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 17 Lipika Pal 2007-05-30 01:01:09 EDT
Product specifications are as follows:

CPU: Intel Xeon 5060 Speed: 3.2GHz L2 Cache: 2048KB
MEMORY : 2GB DDR2 667 FB-DIMM
NETWORK: 2xIntel® 82563EB Dual Port Gigabit Ethernet Controller
VIDEO : ATI ES1000 Graphics with 16MB video memory
CDROM : BTC BCDF567E cdrom drive
FLOPPY: 1.44MB ALPS FDD
USB: 2 Ports
STORAGE : Maxtor 6V160E0 (160GB)
MOTHERBOARD: Supermicro X7DB3
CHIPSET : Intel® S5000P Chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.